Bug 980275 - yum ppc64p7 broken on power7+
yum ppc64p7 broken on power7+
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
19
ppc64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 19:52 EDT by Anton Blanchard
Modified: 2013-07-18 01:44 EDT (History)
9 users (show)

See Also:
Fixed In Version: yum-3.4.3-101.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-18 01:44:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[PATCH] Fix parsing of power7+ platform string (618 bytes, patch)
2013-07-01 19:52 EDT, Anton Blanchard
zpavlas: review+
Details | Diff

  None (edit)
Description Anton Blanchard 2013-07-01 19:52:00 EDT
Created attachment 767563 [details]
[PATCH] Fix parsing of power7+ platform string

Description of problem:

Yum supports the ppc64p7 arch on power7, but not on power7+

Version-Release number of selected component (if applicable):

yum-3.4.3-94.fc19.noarch

How reproducible:

100%

Steps to Reproduce:

# yum search glibc-common | grep ppc64p7

Actual results:

Nothing

Expected results:

glibc-common.ppc64p7 : Common binaries and locale data for glibc
Comment 1 Zdeněk Pavlas 2013-07-12 08:51:50 EDT
Merged, thanks!
Comment 2 Fedora Update System 2013-07-16 06:14:20 EDT
yum-3.4.3-101.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/yum-3.4.3-101.fc19
Comment 3 Fedora Update System 2013-07-16 23:10:57 EDT
Package yum-3.4.3-101.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yum-3.4.3-101.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13102/yum-3.4.3-101.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-18 01:44:53 EDT
yum-3.4.3-101.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.